package com.b2lmobitech.spottest;

import android.app.Activity;
import android.content.pm.PackageInfo;
import android.content.pm.PackageManager;
import android.os.Bundle;
import android.widget.TextView;

public class AboutUsActivity extends Activity {

	String verision;

	   @Override
	   public void onCreate(Bundle savedInstanceState) {
	      super.onCreate(savedInstanceState);
	      	setContentView(R.layout.activity_aboutus);
		   	getCurrentVerision();
		   ((TextView) findViewById(R.id.version)).setText("Version : " +" "+verision);
	   }

		protected void getCurrentVerision(){
		try {
			PackageInfo packageInfo = getPackageManager().getPackageInfo(getPackageName(), 0);
			verision = String.valueOf(packageInfo.versionName);
		} catch (PackageManager.NameNotFoundException e) {
			e.printStackTrace();
		}
	}
	}

